{% extends 'index.html' %}
{% load static %}

{% block script-nocompress %}
    {{ block.super }}
    <script src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.0.39/jquery.fancybox.js"></script>
{% endblock %}
{% block header-css-nocompress %}
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.0.39/jquery.fancybox.min.css" />
    <style>
        /* hotfix for bootstrap styles */
        body{color: var(--c-text) !important;font-family: 'Roboto', sans-serif !important;line-height: 1 !important;}
    </style>
{% endblock %}



{% block page %}

<!-- Osago page -->
<div class="section section_default osago client-support-page">
    <div class="section__content">
        <div class="section__header header header_listing">
            <div class="header__main">
                <h1>Оформление электронного полиса ОСАГО</span></h1>
            </div>
        </div>

        <div class="section__body">
            <!-- <p style="text-align: center;width:100%;max-width: 700px;margin:0 auto;" >
                <iframe width="100%" height="370" src="https://www.youtube.com/embed/HqoT6CKrdSc" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </p> -->
            <br/>
            <p style="text-align: center;">Для оформления электронного полиса ОСАГО необходима действующая диагностическая карта (ДК). <a data-fancybox href="#how_create_dk">Как оформить ДК?</a></p>
            <br/>
            <div id="form_osago_elmark"></div>
            <br/>
            <script>
                var id_agent = 11019;
                var  brandColor = "#F7E069";
                var textButtonColor = "#000";
            </script>
            <br/>
            <!-- <div class="osago__text-content">
                <div class="client-support-page__text">
                    {{osago}}
                </div>
            </div> -->
        </div>
    </div>
    <div class="hidden-block" style="position: absolute;left: -99999em;top: -99999em;">
        <noindex>
            <div class="agreement_popup client-popup" id="how_create_dk">
                <div class="popup-text">
                    <h2>Как оформить диагностическую карту (ДК)?</h2>
                    <br/>
                    <p>Компания Авто-подбор.рф рекомендует официальное прохождение Государственного технического осмотра (ТО) для получения диагностической карты.</p>
                    <p>Адреса пунктов прохождения ТО вы можете узнать на сайте <a href="http://oto-register.autoins.ru/map/">Российского союза автостраховщиков (РСА)</a>, выбрав наиболее удобный Вам пункт.</p>
                    <p>В случае оформления ДК без прохождения ТО, вся ответственность лежит на Вас.</p>
                    <br/>
                    <h3>Список документов для оформления ДК</h3>
                    <br/>
                    <ul>
                        <li>Паспорт либо аналогичный документ, применяемый для идентификации личности</li>
                        <li>Свидетельство регистрации автотранспорта</li>
                        <li>Свидетельство о регистрации при необходимости можно заменить паспортом транспортного средства.</li>
                    </ul>
                </div>
            </div>
        </noindex>
    </div>
<script
    type="text/javascript"
    src="https://agents.inssmart.ru/widgets/b2c-frame.loader.js"
    data-id="inssmart-b2c"
    data-origin="https://agents.inssmart.ru"
    data-token="11f340ab-6004-5d29-947b-02ae10032fae">
</script>
</div>
<!-- /Osago page -->
{% endblock %}


{% block not-compressed-js %}
  {{ block.super }}
{#  <script src="https://form.osago24.org/scr.js?4e23"></script>#}
    <!-- Добавьте код в том месте, где хотите подключить модуль -->

{% endblock %}